Browser web compatibili

background image

Browser web compatibili

Se viene utilizzato Windows 9x, 2000, Millennium o NT 4.0, il
server web incorporato funziona con i seguenti browser:

Netscape Navigator 4.6x, 4.7, 4.71 e 4.72

Internet Explorer 4.0, 4.01 con SP2, 5.0 e 5.01 (Millennium
richiede IE 5.0 o superiore)

Per un elenco aggiornato dei browser web compatibili, visitare il
sito web dell’Assistenza clienti HP all’indirizzo

http://www.hp.com/support/net_printing

.